/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
	list-style: none;
	padding: 0;
	margin: 0px; 
	z-index: 999;
}

ul.nice-menu li {
  border-top: 0;
  float: left; /* LTR */
}

ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 12.5em;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
  border-top: 0px solid #ccc;
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: 10px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */

}

ul.nice-menu-down a:hover{
  color: #fff;

}


/* ul.nice-menu-down .active-trail {background: url(../images/bg-site-navigation-a-current.png) center bottom no-repeat;} */


ul.nice-menu-down li.menuparent {
  background: url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-down.png) right center no-repeat; margin-right: 20px; /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
  background: url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-down.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent {
  background: url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  background: url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-right.png) right center no-repeat; /* LTR */
}

/******************************
 Garland-specific CSSxcxxxxxxx
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 1em;
  padding-left: 0; /* LTR */
  background-image: none;
}

#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
}

#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

#header-region ul.nice-menu ul {
  top: 1.7em;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

#header-region ul.nice-menu-down li.menuparent {
  background: #eee url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
  background: #ccc url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-right.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background: #ccc url(http://www.sydneyairport.ca/sites/all/themes/air/images/arrow-right.png) right center no-repeat; /* LTR */
}


/* CUSTOMIZATIONS */
#block-nice-menus-1 {
	width: 100%;
    height: 3.2em;
    margin: -2em auto 0 auto;
    background-color: #155194;
    float: right;
    font-size: 1.2em;
	}
#block-nice-menus-1 .content {margin: 0px; padding: 0px;}

#nice-menu-1 {
	float: right;}


#nice-menu-1 a{ font-size: .9em; color: #fff; text-decoration:none; }

#nice-menu-1 LI UL {background-color: #155194; margin: 10px 0px; margin-left: 0px;}

#nice-menu-1 LI UL LI {line-height: 20px; text-align: left; border-bottom: 1px solid #CCC;}

#nice-menu-1 LI UL LI a {color: #fff; }
#nice-menu-1 LI UL LI a:hover {color: #fff;}
#nice-menu-1 li.menu-236 {width: 80px; text-align: left;}
#nice-menu-1 li.menu-307 {width: 80px;}
#nice-menu-1 li.menu-310 {width: 90px;}
#nice-menu-1 li.menu-315 {width: 70px;}
#nice-menu-1 li.menu-316 {width: 130px;}
#nice-menu-1 li.menu-318 {width: 150px;}
#nice-menu-1 li.menu-323 {width: 110px;}
#nice-menu-1 li.menu-324 {width: 140px;}

ul.nice-menu-main-menu {
	width: 48em;
	margin: 0 auto 0 auto;
	}
/* CUSTOMIZATIONS */